{% extends 'base.html' %}

{% block meta %}
{% endblock meta %}

{% block content %}


<h1 class="text-center">Daftar Rumah Sakit</h1>
<table class="table">
    <thead>
        <tr>
            <th scope="col">Kode Faskes</th>
            <th scope="col">Tipe Rujukan</th>
            {% if request.session.peran == 'admin satgas' %}
            <th scope="col"></th>
            {% endif %}
        </tr>
    </thead>
    <tbody>

        {% for rs in rss %}
        <tr>

            <td>{{ rs.kode_faskes }}</td>
            {% if rs.isrujukan == '1'%}
            <td> <i class="fa fa-check-square" aria-hidden="true"></i></td>


            {% else %}
            <td> <i class="fa fa-square-o" aria-hidden="true"></i></td>

            {% endif %}
            {% if request.session.peran == 'admin satgas' %}
            <td>
                <form action="{% url 'rumahsakit:update' %}" method="get">
                    <input type="hidden" id="kode" name="kode" value="{{ rs.kode_faskes }}">
                    <button type="submit" class="btn btn-outline-warning">Update</button>
                </form>
            </td>
            </td>
            {% endif %}
        </tr>

        {% endfor %}

    </tbody>
</table>


{% endblock content %}